View Issue Details

IDProjectCategoryView StatusLast Update
0005499SUMoRefactoringpublic2019-06-08 14:39
ReporterwolfAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.9.1 
Target Version5.9.3Fixed in Version5.9.3 
Summary0005499: Bromium company name consolidation / rationalization
DescriptionI don't have installed any products of the company Bromium. Nevertheless SUMo reports detected 12 components of a HP product installed provided by the company Bromium with two company name variations. Half is reported as Bromium and the other half as Bromium, Inc.. Please consolidate.
TagsNo tags attached.

Activities

Kyle_Katarn

2019-05-30 12:31

administrator   ~0003411

Screenshot please (nothing on server side)

wolf

2019-05-30 20:04

reporter   ~0003416

Find attached the requested screenshot showing the company name variations specified in the description of the issue.

wolf

2019-05-30 20:05

reporter   ~0003417

Which problems does MantisBT have today with attaching screenshots?
Next trial.

sumo.bromium.20190530.png (177,232 bytes)
sumo.bromium.20190530.png (177,232 bytes)

Issue History

Date Modified Username Field Change
2019-05-23 00:46 wolf New Issue
2019-05-27 22:17 Kyle_Katarn Target Version => 5.9.2
2019-05-27 22:17 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-27 22:17 Kyle_Katarn Status new => acknowledged
2019-05-30 12:31 Kyle_Katarn Status acknowledged => feedback
2019-05-30 12:31 Kyle_Katarn Note Added: 0003411
2019-05-30 15:01 Kyle_Katarn Target Version 5.9.2 => 5.9.3
2019-05-30 20:04 wolf Note Added: 0003416
2019-05-30 20:05 wolf File Added: sumo.bromium.20190530.png
2019-05-30 20:05 wolf Note Added: 0003417
2019-05-31 09:02 Kyle_Katarn Status feedback => acknowledged
2019-06-08 14:39 Kyle_Katarn Status acknowledged => resolved
2019-06-08 14:39 Kyle_Katarn Resolution open => fixed
2019-06-08 14:39 Kyle_Katarn Fixed in Version => 5.9.3